<?xml version="1.0" encoding="utf-8"?>
<SoundBanksInfo Platform="Mac" BasePlatform="Mac" SchemaVersion="11" SoundbankVersion="134">
	<RootPaths>
		<ProjectRoot>C:\Users\eddya\Projects\the-morrigan\the-morrigan_WwiseProject\</ProjectRoot>
		<SourceFilesRoot>C:\Users\eddya\Projects\the-morrigan\the-morrigan_WwiseProject\.cache\Mac\</SourceFilesRoot>
		<SoundBanksRoot>C:\Users\eddya\Projects\the-morrigan\the-morrigan_WwiseProject\GeneratedSoundBanks\Mac\</SoundBanksRoot>
		<ExternalSourcesInputFile></ExternalSourcesInputFile>
		<ExternalSourcesOutputRoot>C:\Users\eddya\Projects\the-morrigan\the-morrigan_WwiseProject\GeneratedSoundBanks\Mac</ExternalSourcesOutputRoot>
	</RootPaths>
	<DialogueEvents/>
	<StreamedFiles/>
	<MediaFilesNotInAnyBank/>
	<SoundBanks>
		<SoundBank Id="40556624" Language="SFX">
			<ObjectPath>\SoundBanks\Default Work Unit\SB_Environment</ObjectPath>
			<ShortName>SB_Environment</ShortName>
			<Path>SB_Environment.bnk</Path>
			<IncludedEvents>
				<Event Id="2234303157" Name="ENV_Amb_Forest" ObjectPath="\Events\Default Work Unit\Environment\ENV_Amb_Forest" DurationType="Infinite"/>
				<Event Id="1604772952" Name="ENV_Amb_Forest_Stop" ObjectPath="\Events\Default Work Unit\Environment\ENV_Amb_Forest_Stop" MaxAttenuation="0.000000" DurationType="OneShot" DurationMin="0.000000" DurationMax="0.000000"/>
				<Event Id="725810461" Name="ENV_Menu_Music_Play" ObjectPath="\Events\Default Work Unit\Environment\ENV_Menu_Music_Play" DurationType="OneShot" DurationMin="142.869339" DurationMax="142.869339"/>
				<Event Id="2911652491" Name="ENV_Menu_Music_Stop" ObjectPath="\Events\Default Work Unit\Environment\ENV_Menu_Music_Stop" MaxAttenuation="0.000000" DurationType="OneShot" DurationMin="0.000000" DurationMax="0.000000"/>
				<Event Id="3855165651" Name="ENV_Portal_Overture_Play" ObjectPath="\Events\Default Work Unit\Environment\ENV_Portal_Overture_Play" MaxAttenuation="200.000000" DurationType="OneShot" DurationMin="10.000000" DurationMax="10.000000"/>
			</IncludedEvents>
			<IncludedMemoryFiles>
				<File Id="726315776" Language="SFX">
					<ShortName>Ambiance\Music\THE_MORRIGAN_Intro_CELLO_solo_V1.1.wav</ShortName>
					<Path>SFX\Ambiance\Music\THE_MORRIGAN_Intro_CELLO_solo_V1.1_10C4C929.wem</Path>
				</File>
				<File Id="846639440" Language="SFX">
					<ShortName>Ambiance\Forest\AMB_Foret.wav</ShortName>
					<Path>SFX\Ambiance\Forest\AMB_Foret_10C4C929.wem</Path>
				</File>
				<File Id="1007331523" Language="SFX">
					<ShortName>Portal\Rock_Gate.wav</ShortName>
					<Path>SFX\Portal\Rock_Gate_10C4C929.wem</Path>
				</File>
			</IncludedMemoryFiles>
		</SoundBank>
		<SoundBank Id="649986797" Language="SFX">
			<ObjectPath>\SoundBanks\Default Work Unit\SB_Weapon</ObjectPath>
			<ShortName>SB_Weapon</ShortName>
			<Path>SB_Weapon.bnk</Path>
			<IncludedEvents>
				<Event Id="2627352527" Name="WEA_Hit_Flesh" ObjectPath="\Events\Default Work Unit\Weapon\WEA_Hit_Flesh" DurationType="OneShot" DurationMin="0.322176" DurationMax="0.430053"/>
				<Event Id="3270747314" Name="WEA_Hit_Swoosh" ObjectPath="\Events\Default Work Unit\Weapon\WEA_Hit_Swoosh" DurationType="OneShot" DurationMin="1.887748" DurationMax="2.244924"/>
				<Event Id="2569330039" Name="WEA_Hit_WeakPoint" ObjectPath="\Events\Default Work Unit\Weapon\WEA_Hit_WeakPoint" DurationType="OneShot" DurationMin="0.437506" DurationMax="1.332930"/>
			</IncludedEvents>
			<IncludedMemoryFiles>
				<File Id="20872145" Language="SFX">
					<ShortName>Weapon\Hit\Hit_WeakPoint\Hit_Point_faible_1.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_WeakPoint\Hit_Point_faible_1_10C4C929.wem</Path>
				</File>
				<File Id="34403879" Language="SFX">
					<ShortName>Weapon\Hit\Hit_WeakPoint\Hit_Point_faible_2.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_WeakPoint\Hit_Point_faible_2_10C4C929.wem</Path>
				</File>
				<File Id="341367600" Language="SFX">
					<ShortName>Weapon\Hit\Hit_Swoosh\Swoosh - Tube 03.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_Swoosh\Swoosh - Tube 03_10C4C929.wem</Path>
				</File>
				<File Id="360018865" Language="SFX">
					<ShortName>Weapon\Hit\Hit_WeakPoint\Hit_Point_faible_3.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_WeakPoint\Hit_Point_faible_3_10C4C929.wem</Path>
				</File>
				<File Id="437693067" Language="SFX">
					<ShortName>Weapon\Hit\Hit_Flesh\FleshHit_BW.76444.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_Flesh\FleshHit_BW.76444_10C4C929.wem</Path>
				</File>
				<File Id="661713981" Language="SFX">
					<ShortName>Weapon\Hit\Hit_Swoosh\Swoosh - Tube 02.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_Swoosh\Swoosh - Tube 02_10C4C929.wem</Path>
				</File>
				<File Id="938171357" Language="SFX">
					<ShortName>Weapon\Hit\Hit_Swoosh\Swoosh - Tube 01.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_Swoosh\Swoosh - Tube 01_10C4C929.wem</Path>
				</File>
			</IncludedMemoryFiles>
		</SoundBank>
		<SoundBank Id="660045834" Language="SFX">
			<ObjectPath>\SoundBanks\Default Work Unit\SB_Character</ObjectPath>
			<ShortName>SB_Character</ShortName>
			<Path>SB_Character.bnk</Path>
			<IncludedEvents>
				<Event Id="1513434547" Name="CHA_Foosteps_Run" ObjectPath="\Events\Default Work Unit\Character\CHA_Foosteps_Run" DurationType="OneShot" DurationMin="0.278406" DurationMax="0.590625"/>
				<Event Id="1295890699" Name="CHA_Footsteps_Walk" ObjectPath="\Events\Default Work Unit\Character\CHA_Footsteps_Walk" DurationType="OneShot" DurationMin="0.464010" DurationMax="0.758854"/>
				<Event Id="1532425848" Name="CHA_Hit_Vocals_001" ObjectPath="\Events\Default Work Unit\Character\CHA_Hit_Vocals_001" DurationType="OneShot" DurationMin="2.118926" DurationMax="2.378414"/>
			</IncludedEvents>
			<IncludedMemoryFiles>
				<File Id="35759809" Language="SFX">
					<ShortName>Weapon\Hit\Hit_001\Fighter vocal - Female A - Heavy Attack 03.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_001\Fighter vocal - Female A - Heavy Attack 03_10C4C929.wem</Path>
				</File>
				<File Id="65779296" Language="SFX">
					<ShortName>Footsteps\Mud\Run\Dry Sticks 2-08.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Run\Dry Sticks 2-08_10C4C929.wem</Path>
				</File>
				<File Id="80479563" Language="SFX">
					<ShortName>Footsteps\Mud\Run\Dry Sticks 2-09.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Run\Dry Sticks 2-09_10C4C929.wem</Path>
				</File>
				<File Id="117042697" Language="SFX">
					<ShortName>Footsteps\Mud\Walk\Dry sticks 1.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Walk\Dry sticks 1_10C4C929.wem</Path>
				</File>
				<File Id="140431488" Language="SFX">
					<ShortName>Footsteps\Mud\Run\Dry Sticks 2-15.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Run\Dry Sticks 2-15_10C4C929.wem</Path>
				</File>
				<File Id="148793125" Language="SFX">
					<ShortName>Footsteps\Mud\Walk\Dry sticks 9.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Walk\Dry sticks 9_10C4C929.wem</Path>
				</File>
				<File Id="210843589" Language="SFX">
					<ShortName>Footsteps\Mud\Run\Dry Sticks 2-11.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Run\Dry Sticks 2-11_10C4C929.wem</Path>
				</File>
				<File Id="476185867" Language="SFX">
					<ShortName>Footsteps\Mud\Walk\Dry sticks 2.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Walk\Dry sticks 2_10C4C929.wem</Path>
				</File>
				<File Id="492637660" Language="SFX">
					<ShortName>Weapon\Hit\Hit_001\Fighter vocal - Female A - Heavy Attack 02.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_001\Fighter vocal - Female A - Heavy Attack 02_10C4C929.wem</Path>
				</File>
				<File Id="513906415" Language="SFX">
					<ShortName>Footsteps\Mud\Walk\Dry sticks 4.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Walk\Dry sticks 4_10C4C929.wem</Path>
				</File>
				<File Id="530528848" Language="SFX">
					<ShortName>Footsteps\Mud\Run\Dry Sticks 2-10.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Run\Dry Sticks 2-10_10C4C929.wem</Path>
				</File>
				<File Id="796186194" Language="SFX">
					<ShortName>Footsteps\Mud\Run\Dry Sticks 2-07.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Run\Dry Sticks 2-07_10C4C929.wem</Path>
				</File>
				<File Id="855330185" Language="SFX">
					<ShortName>Footsteps\Mud\Walk\Dry sticks 5.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Walk\Dry sticks 5_10C4C929.wem</Path>
				</File>
				<File Id="965969051" Language="SFX">
					<ShortName>Footsteps\Mud\Walk\Dry sticks 3.wav</ShortName>
					<Path>SFX\Footsteps\Mud\Walk\Dry sticks 3_10C4C929.wem</Path>
				</File>
				<File Id="979545146" Language="SFX">
					<ShortName>Weapon\Hit\Hit_001\Fighter vocal - Female A - Heavy Attack 04.wav</ShortName>
					<Path>SFX\Weapon\Hit\Hit_001\Fighter vocal - Female A - Heavy Attack 04_10C4C929.wem</Path>
				</File>
			</IncludedMemoryFiles>
		</SoundBank>
		<SoundBank Id="779753582" Language="SFX">
			<ObjectPath>\SoundBanks\Default Work Unit\SB_Music</ObjectPath>
			<ShortName>SB_Music</ShortName>
			<Path>SB_Music.bnk</Path>
		</SoundBank>
		<SoundBank Id="1355168291" Language="SFX">
			<ObjectPath>Init</ObjectPath>
			<ShortName>Init</ShortName>
			<Path>Init.bnk</Path>
		</SoundBank>
		<SoundBank Id="1907550163" Language="SFX">
			<ObjectPath>\SoundBanks\Default Work Unit\SB_Enemies</ObjectPath>
			<ShortName>SB_Enemies</ShortName>
			<Path>SB_Enemies.bnk</Path>
			<IncludedEvents>
				<Event Id="2371532686" Name="EN_Midrange" ObjectPath="\Events\Default Work Unit\Ennemies\EN_Midrange" DurationType="OneShot" DurationMin="1.685683" DurationMax="2.126283"/>
				<Event Id="332330168" Name="EN_Midrange2" ObjectPath="\Events\Default Work Unit\Ennemies\EN_Midrange2" DurationType="OneShot" DurationMin="1.113623" DurationMax="1.542782"/>
			</IncludedEvents>
			<IncludedMemoryFiles>
				<File Id="233227718" Language="SFX">
					<ShortName>Ennemies\Attack_3.wav</ShortName>
					<Path>SFX\Ennemies\Attack_3_10C4C929.wem</Path>
				</File>
				<File Id="665551838" Language="SFX">
					<ShortName>Ennemies\Cris_2.wav</ShortName>
					<Path>SFX\Ennemies\Cris_2_10C4C929.wem</Path>
				</File>
				<File Id="742603707" Language="SFX">
					<ShortName>Ennemies\Attack.wav</ShortName>
					<Path>SFX\Ennemies\Attack_10C4C929.wem</Path>
				</File>
				<File Id="782092561" Language="SFX">
					<ShortName>Ennemies\Attack_1.wav</ShortName>
					<Path>SFX\Ennemies\Attack_1_10C4C929.wem</Path>
				</File>
				<File Id="782530513" Language="SFX">
					<ShortName>Ennemies\Cris_3.wav</ShortName>
					<Path>SFX\Ennemies\Cris_3_10C4C929.wem</Path>
				</File>
				<File Id="901266599" Language="SFX">
					<ShortName>Ennemies\Attack_2.wav</ShortName>
					<Path>SFX\Ennemies\Attack_2_10C4C929.wem</Path>
				</File>
				<File Id="987143287" Language="SFX">
					<ShortName>Ennemies\Cris_1.wav</ShortName>
					<Path>SFX\Ennemies\Cris_1_10C4C929.wem</Path>
				</File>
			</IncludedMemoryFiles>
		</SoundBank>
	</SoundBanks>
</SoundBanksInfo>
